/*
   Battery Bond Responsive Design
*/

@media (max-width: 1170px) {
    .download-content h2 {
        line-height: 1.2;
    }
    .download-mockup {
        right: 0;
    }
}

@media (max-width: 1024px) {
    .hero-section {
        height: 650px;
    }
    h1 {
        font-size: 36px;
    }
    .hero-section::after {
        left: 130px;
    }
}

/* ---- Tablet ---- */
@media (max-width: 992px) {
    .sm-padding { padding: 15px; }
    ul.nav > li > a {
        padding: 0 5px;
        font-size: 14px;
    }
    .download-content h2 {
        font-size: 40px;
        line-height: 1.2;
    }
    .download-content {
        padding: 0;
    }
    .download-mockup {
        right: -135px;
    }
    .download-btn {
        margin: 10px 0;
        display: block;
    }
    .hero-section {
        height: 570px;
    }
    .subscribe-section {
        padding: 100px 0 60px;
    }
    .widget-wave {
        background-position: top left;
    }
    .subscribe-wrap {
        padding-top: 30px;
        padding-left: 0;
    }
}

/* ---- Mobile ---- */
@media all and (max-width: 767px) {
    body, p {
        font-size: 14px;
        line-height: 24px;
    }
    h1 {
        font-size: 30px !important;
    }
    h2 {
        font-size: 24px;
    }
    h3 {
        font-size: 20px;
    }
    p br {
        display: none;
    }
    .padding {
        padding: 70px 0;
    }
    .xs-padding {
        padding: 15px;
    }
    .section-heading h2 {
        font-size: 30px;
    }
    .section-heading p {
        font-size: 16px;
    }
    .navbar-brand {
        padding: 11px 0;
    }
    .menu-btn,
    .menu-wrap ul.nav {
        display: none;
    }
    .slicknav_menu {
        display: block;
    }
    .hero-section::after {
        display: none;
    }
    .hero-section h1 {
        letter-spacing: 0;
    }
    .hero-content {
        text-align: center;
        max-width: 100%;
    }
    .btn-group {
        justify-content: center;
    }
    .download-content h2 {
        font-size: 30px;
    }
    .download-mockup {
        display: none;
    }
    .download-btn {
        display: inline-block;
        margin-right: 10px;
    }
    .subscribe-section {
        padding: 80px 0 60px;
    }
    .subscribe-wrap {
        padding-top: 30px;
    }
    .feature-box {
        padding: 40px 20px;
    }
}

/* ---- Small Mobile ---- */
@media all and (max-width: 520px) {
    h1 {
        font-size: 26px !important;
        margin: 0 0 15px;
    }
    .hero-section {
        height: 460px;
    }
    .hero-content p {
        font-size: 16px;
    }
    .download-content h2 {
        font-size: 26px;
        margin-bottom: 20px;
    }
}
